Bug 668007 - Removal of virt. host does not return the guests back to consume Flex guest entitlements
Removal of virt. host does not return the guests back to consume Flex guest e...
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
540
Unspecified Unspecified
high Severity high
: ---
: ---
Assigned To: Milan Zazrivec
Martin Minar
:
Depends On: 653510
Blocks: sat54-errata
  Show dependency treegraph
 
Reported: 2011-01-07 11:18 EST by Milan Zazrivec
Modified: 2016-07-03 20:55 EDT (History)
7 users (show)

See Also:
Fixed In Version: satellite-schema-5.4.0.9-1.el5sat
Doc Type: Bug Fix
Doc Text:
Cause: A bug in server logic detecting systems capable of being converted to flex guests. Consequence: Virtual guests consuming free entitlements wouldn't be converted to flex guests after removal of their host system. Fix: Corrected logic detecting flex guest systems. Result: Virtual guests consuming free entitlements will be correctly converted to flex guests after removal of their virtual host system.
Story Points: ---
Clone Of: 653510
Environment:
Last Closed: 2011-01-17 16:35:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 4 Florian Nadge 2011-01-14 06:05:09 EST
Please be so kind and add a few key words to the Technical Notes of this
Bugzilla entry using the following structure:

Cause:

Consequence:

Fix:

Result:

For details, see:

https://bugzilla.redhat.com/page.cgi?id=fields.html#cf_release_notes

Thanks
Comment 5 Florian Nadge 2011-01-14 06:05:09 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Cause:

Consequence:

Fix:

Result:
Comment 6 Milan Zazrivec 2011-01-14 08:27:09 EST
    Technical note updated. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    Diffed Contents:
@@ -1,7 +1,7 @@
-Cause:
+Cause: A bug in server logic detecting systems capable of being converted to flex guests.
 
-Consequence:
+Consequence: Virtual guests consuming free entitlements wouldn't be converted to flex guests after removal of their host system.
 
-Fix:
+Fix: Corrected logic detecting flex guest systems.
 
-Result:+Result: Virtual guests consuming free entitlements will be correctly converted to flex guests after removal of their virtual host system.
Comment 7 Florian Nadge 2011-01-17 06:59:58 EST
Martin,

thanks for the excellent Technical note. Just a couple of key words would have been enough.
Comment 9 errata-xmlrpc 2011-01-17 16:35:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0156.html

Note You need to log in before you can comment on or make changes to this bug.